Subject: Ticket Assigned - store time
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 09:51:09 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store time nabeel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nabeel Bot:  Hi Nabeel ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0000000000            01:43 PM, 03rd May                     nabeel                    Plz           01:44 PM, 03rd May                   Mohammad                    Hi Nabeel  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:46 PM, 03rd May                     nabeel                    Hi Shafeeq           01:46 PM, 03rd May                     nabeel                    I looked for shops working hours           01:46 PM, 03rd May                     nabeel                    But couldn't find any           01:47 PM, 03rd May                     nabeel                    Can u plz share it here?           01:47 PM, 03rd May                     nabeel                    Hello           01:48 PM, 03rd May                     nabeel                    R u there?           01:48 PM, 03rd May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:49 PM, 03rd May                     nabeel                    Plz           01:49 PM, 03rd May                   Mohammad                   Thank you for holding up           01:50 PM, 03rd May                   Mohammad                   , The stores will be opening from 13:30 to 17:30 and again 21:30 to 01:30.           01:50 PM, 03rd May                     nabeel                    K many thanks           01:50 PM, 03rd May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:50 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2501163